【活用ガイド】

[English]

JVNDB-2017-000003

Olive Diary DX におけるクロスサイトスクリプティングの脆弱性

概要

オリーブデザインが提供する Olive Diary DX には、page パラメータの処理に起因するクロスサイトスクリプティング (CWE-79) の脆弱性が存在します。

CVSS による深刻度 (CVSS とは?)

基本値: 4.3 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

[参考] CVSS v3 による深刻度
基本値: 6.1 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃に必要な特権レベル: 不要
  • 利用者の関与: 要
  • 影響の想定範囲: 変更あり
  • 機密性への影響(C): 低
  • 完全性への影響(I): 低
  • 可用性への影響(A): なし
影響を受けるシステム


オリーブデザイン
  • Olive Diary DX

想定される影響

ユーザのウェブブラウザ上で任意のスクリプトを実行される可能性があります。
対策

[Olive Diary DX を使用しない]
Olive Diary DX の開発および配布は既に終了しています。Olive Diary DX の使用を停止してください。
ベンダ情報

オリーブデザイン
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2016-7841
参考情報

  1. JVN : JVN#71538099
  2. National Vulnerability Database (NVD) : CVE-2016-7841
更新履歴

[2017年01月06日]
  掲載
[2017年06月01日]
  参考情報:National Vulnerability Database (NVD) (CVE-2016-7841) を追加